@import url(/common/css/reset.css);
@import url(http://fonts.googleapis.com/css?family=Merriweather:400,700|Open+Sans);
@import url(//maxcdn.bootstrapcdn.com/font-awesome/4.2.0/css/font-awesome.min.css);

/* font */
body,p,div,span{
	color: #000;
	font-family: 'Open Sans', sans-serif;
	font-size: 15px;
	line-height: 1.6;
	font-weight: 400;
}

b, strong{
	font-weight: bold;
}

i, em{
	font-style: italic;
}

a{
	text-decoration: none;
}

p{
	margin-bottom: 20px;
}

ul{
	list-style: square;
	margin-left: 20px;
}

h1, h2, h3, h4{
	font-family: 'Merriweather', serif;
	line-height: 1.2;
	color: #003f55;
}

h1{
	font-size: 42px;
	margin: 0 0 40px 0;
}

h2{
	font-size: 24px;
	font-weight: 400;
	margin: 0 0 20px 0;
}

.hidden{
	display: none;
}

.text-center{
	text-align: center;
}

/* general */
html, body 						{ height: 100%; }
img, object, embed 				{ max-width: 100%; }
img 							{ height: auto; }

body *{
	box-sizing: border-box;
	-moz-box-sizing: border-box;
}

.left{
	float: left;
}

.right{
	float: right;
}

form *{
	outline: none;
	background: none;
}

input{
	padding: 4px 8px;
	display: inline-block;
	width: 350px;
	margin: 0 0 10px 0;
	background: #eee;
	border-radius: 3px;
}

label{
	display: inline-block;
	width: 150px;
	font-weight: bold;
}

input[type=submit]{
	background: #147495;
	color: #fff;
	margin: 20px 0;
	cursor: pointer;
	width: auto;
	font-weight: bold;
	min-width: 200px;
}

blockquote{
	font-style: italic;
	font-size: 105%;
	color: #444;
}

blockquote::before,
blockquote::after{
	font-family: FontAwesome;
	font-size: 110%;
	margin-right: 10px;
	color: #aaa;
}

blockquote::before{
	content: '\f10d';
}

blockquote::after{
	content: '\f10e';
}

#pounchline{

}

#pounchline h3{}
#pounchline p{}

/* body */
body{
	margin: 0 10px;
	background: #eee;
}

#wrapper{
	margin: 0 auto;
	padding: 50px;
	max-width: 600px;
	background: #fff;
}

#orderform.sent{

}

#orderform.sent input[type=submit]{}

#shared-interest{
	background: #003f55;
	padding: 50px;
	margin-top: 50px;
	margin-left: -50px;
	margin-right: -50px;
	margin-bottom: 60px;
}

#shared-interest *{
	color: #fff;
}

#shared-interest h2,
#shared-interest h2 strong{
	font-size: 23px;
}

#shared-interest ul{
	width: 45%;
	display: inline-block;
}

#info-box h2,
#info-box h2 strong{
	color: #147495;
	font-size: 23px;
}

#quote{
	background: #ddd;
	padding: 50px;
	margin-top: 50px;
	margin-left: -50px;
	margin-right: -50px;
	margin-bottom: 60px;
	font-style: italic;
}

.by-line{
	margin-top: 40px;
	margin-bottom: 40px;
	color: #666;
}


@media screen and (max-width: 600px){

	input{
		width: 100% !important;
	}
}
















